<?xml version="1.0" encoding="utf-8"?>
<Autoupdate xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Item>
    <Path>data\vl2vosong.pak</Path>
    <Link>data/vl2vosong.pak</Link>
    <Hash>8BDE2C40CBB50B067399DE2876132B09</Hash>
    <Size>8826826</Size>
  </Item>
  <Item>
    <Path>so2game.exe</Path>
    <Link>so2game.exe</Link>
    <Hash>29B1F2C1DDDBBC3C9FD063E846F41FC8</Hash>
    <Size>5961216</Size>
  </Item>
</Autoupdate>
